Updated Dutch translations
Status: Closed Start date: 2009-01-05
Priority: Normal Due date: 2009-01-20
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.8.1

Description

Today | managed to update, correct and sort the Dutch language file and wiki toolbar lang file.

nl.yml (from r2230)

corrected:

®
[ )

date format from 12 hour clock to 24 hour clock (several places)

removed space, it is a grammatical error (several places)

active_record_error_greater_than_start_date to proper Dutch ;) said: "higher than" now it says the date should be after the
start date

activerecord_error_wrong_length said: "the wrong length" changed to "an incorrect length”
error_can_t_load_default_data added "De " to make a proper full sentence out of it

field_fixed_version for some reason the translation was confusing

field_start_date improved clarity of field's purpose

label_board_plural replaced with more common and equally allowed plural

label_issue_tracking infroduced hyphen, actually should remove space but the hyphen is allowed for clarity
label_me said: "I", but "me" in Dutch is "mij"

label_registration_manual_activation corrected literal translation to more common one
setting_enabled_scm was literal translation from English and looked awkward
setting_issue_list_default_columns corrected translation error

setting_login_required replaced abbreviation with full words

setting_repositories_encodings

status_active should be all lowercase, like in other language files

translated:

button_annotate

label_example

label_updated_time_by had to change the word order to make a proper sentence, seems to work fine so far...
label_user_activity

any untranslated permission labels

setting_plain_text_mail

text_diff_truncated

text_issue_added and text_issue_updated completed transiation

text_repository_usernames_mapping

warning_attachments_not_saved

removed:

text_coma_separated when correcting it to text_comma_separated a duplicate value would occur

jstoolbar-nl.js (from r2099)

Complete translation

Associated revisions

Revision 2291 - 2009-01-20 16:53 - Azamat Hackimov
#2445, nl.yml update

History
https://www.redmine.org/projects/redmine/repository/svn/revisions/2230
https://www.redmine.org/projects/redmine/repository/svn/revisions/2099

#1 - 2009-01-05 19:20 - Jean-Philippe Lang

- Category set to Translations

#2 - 2009-01-20 16:49 - Azamat Hackimov
- Due date set to 2009-01-20

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

#3 - 2009-01-20 16:49 - Azamat Hackimov
Updated, thank you.

Files

nl.yml.patch 53.4 KB 2009-01-05 Daniel Gressmann

jstoolbar-nl.js.patch 1.63 KB 2009-01-05 Daniel Gressmann
2025-07-12 22


http://www.tcpdf.org

